/* BASIC css start */
#main { position: relative; }
#main:after {  content: ""; clear: both; display: block;  }
#main .visual { }
#main #stepBanner, #main #mainBanner, #main #headline, #main #moveProduct { position: relative; margin-top: 0px; }
#main .md-wrap { margin-top: 5px; padding: 12px 24px; border: 1px solid #e4e4e4; }
#main .md-wrap .hd { text-align: center; color: #7e6b61; font-size: 16px; font-weight: bold; }
#main .md-wrap .item-list { padding-bottom: 0; }
#main .md-wrap .item-list .item { width: 158px; margin-top: 15px; }
#main .md-wrap .item-list .item .thumb { width: 140px; height: 140px; border: 1px solid #d8d8d8; }
#main .md-wrap .item-list .item .info { width: 140px; }

#main #mainBanner { float:left; }
#main #mainBanner2 { float:left; height:228px; }
#MS_flash_main_banner_container { height:377px; }
#MS_flash_main_banner2_container { height:228px;  }

.main_board {clear:both; border:1px solid #dbdbdb; border-top:0; border-left:0; height:168px; }
.main_board div { float:left; font-family:"Gulim",±¼¸²; margin-left:35px; width:20%; margin-top:21px; }
.main_board .board1 {margin-left:20px;}
.main_board div li {height:18px; line-height:17px; overflow:hidden; background:url("/design/echen1010/rovadesign/dot1.gif")no-repeat left center; text-indent:10px; }
.main_board div font { font-size:12px!important; }
.main_board div font b {font-weight:normal!important;}
.main_board div p { background:#f5702f; width:86px; height:30px; text-align:center; border-radius:20px; line-height:30px; font-size:14px; font-weight:400; font-family:"noto"; margin-bottom:15px; }
.main_board div p a {color:#fff;}
.main_board .board2 p, .main_board .board4 p { background:#8ec63f;}
.main_board .board2 li, .main_board .board4 li {background:url("/design/echen1010/rovadesign/dot2.gif")no-repeat left center;}
.main_board .board3 p { background:#8d7872;}
.main_board .board3 li {background:url("/design/echen1010/rovadesign/dot3.gif")no-repeat left center;}


.main4bn {margin-top:25px;}
.main4bn li { float:left; border:1px solid #dbdbdb; border-left:none;} 


.item-wrap {margin-top:55px;}
.item-list .item .info li { color:#555;}
.item-list .item .info li.ment { font-size: 11px; color: #399c09; letter-spacing: -1px; line-height:17px; margin-top:5px; }
.item dt img {width:250px; margin-bottom:10px;}
.item-list .item {margin:30px 20px 0 0; }
.item-list .item:nth-child(4n) {margin-right:0;}



/* ¸ÞÀÎ ½½¶óÀÌµå */

.tabs-imbricate{width:692px;height:377px;float:left;}
.tabs-imbricate img{border:none;}


/* Nav */
.tabs-imbricate .customtabs-nav{position:relative;width:692px;height:29px;text-align:center;}
.tabs-imbricate .customtabs-nav-clip{margin:0;}
.tabs-imbricate .customtabs-nav-clip ul{ background: #ececec; position:relative;left:0;top:0;list-style:none;margin:0;padding:0; height:29px; border-top: 1px solid #dbdbdb; border-bottom: 1px solid #dbdbdb; margin-left:-1px; border-right: 1px solid #dbdbdb;}
.tabs-imbricate .customtabs-nav-clip li{ width:25%;height:29px;padding:0px;margin:0 -1px 0 0; border-left: 1px solid #dbdbdb;}
.tabs-imbricate .customtabs-nav-clip li,
.tabs-imbricate .customtabs-nav-clip li a{float:left;background:#ececec;}
.tabs-imbricate .customtabs-nav-clip li a {display:block;overflow:hidden; width:100%; height:6px;margin:0;padding:7px 0 16px;color:#7a7a7a;text-decoration:none;background-position:right -22px;}
.tabs-imbricate .customtabs-nav-clip li a:hover { background:#7a7a7a; color:#fff;  }
.tabs-imbricate .customtabs-nav-clip li.customtabs-selected{background-position:0 -44px;}
.tabs-imbricate .customtabs-nav-clip li.customtabs-selected a{background:#7a7a7a; color:#fff; }


/* Panel */
.tabs-imbricate .customtabs-panels{width:692px;height:377px;padding:0px;}
.tabs-imbricate .customtabs-panel{z-index:1;position:absolute;overflow:hidden;width:692px;height:377px;background:#fff;}
.tabs-imbricate .customtabs-panel-active{z-index:5;}
.tabs-imbricate .customtabs-panel-old{z-index:4;}


/* News block */
.tabs-imbricate .customtabs-news h3,
.tabs-imbricate .customtabs-news h3 a{color:#000;font-weight:bold;}
.tabs-imbricate .customtabs-news h3{font-size:1.2em;margin:0 0 15px;}
.tabs-imbricate .customtabs-news img{float:right;width:100%;height:auto;margin:0;overflow:hidden; .border-right: 1px solid #dbdbdb; }
.tabs-imbricate .customtabs-news p{margin:0;}


/* Imbricated carousel */
.tabs-imbricate .carousel-demo2{width:528px;}
.tabs-imbricate .carousel-demo2 .sliderkit-nav{width:508px;}


.noscript{margin:10px 0 15px;padding:10px;color:#fff;background:red;}
/*.noscript .code-sitename{background:none;}*/
#page ul{margin:10px 0 10px 15px;}

/*---------------------------------
 *  Slider kit
 *---------------------------------*/
.sliderkit,
.customtabs{margin:0;}
#page .sliderkit ul,
#page .customtabs ul{margin:0;}

.sliderkit .sliderkit-nav-clip a:active{color:#fff}
.sliderkit .sliderkit-nav-clip a:hover{text-decoration:none;}
.tabs-standard .sliderkit-nav-clip li.sliderkit-selected a:active,
.tabs-noheight .sliderkit-nav-clip li.sliderkit-selected a:active{color:#000}
.tabs-standard .sliderkit-nav-clip a:hover,
.tabs-noheight .sliderkit-nav-clip a:hover{color:#fff}

#page .tabs-menu .sliderkit-panel{position:relative;}
#page .tabs-menu .sliderkit-panel-body{width:550px;}
#page .tabs-menu .sliderkit-panel .supertoc{position:absolute;width:180px;right:0;top:30px;}



/* ¸ÞÀÎ ¿ìÃø ¹Ì´Ï½½¶óÀÌµå */
#slides2 { position:relative; display: none; width:230px; height:228px; float:right; border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb;}
#slides2 .slidesjs-container { height:228px!important; } 
#slides2 .slidesjs-navigation { margin-top:3px; }
#slides2 .slidesjs-previous { margin-right: 5px; float: left;}
#slides2 .slidesjs-next { margin-right: 5px; float: left; }
#slides2 .slidesjs-pagination { position:absolute; bottom:5px; left:10px; margin: 0px 0 0px;  float: right;  list-style: none; z-index:899;  }
#slides2 .slidesjs-pagination li { float: left; margin: 0 1px; z-index:900;}
#slides2 .slidesjs-pagination li a { z-index:900; display: block; width: 13px; height: 0; padding-top: 13px; background-image: url(/design/echen1010/rovadesign/pagination2.png); 
	background-position: 0 0; float: left; overflow: hidden; }
#slides2 .slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active { background-position: 0 -13px  }
#slides2 .slidesjs-pagination li a:hover { background-position: 0 -26px }
 #slides2 a:link, #slides a:visited { color: #333 }
 #slides2 a:hover, #slides a:active { color: #9e2020 }
.navbar { overflow: hidden }
.right_ban {float:right; border:1px solid #dbdbdb; }







/* BASIC css end */

